ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b2abf9bb-be24-431b-8309-35438e63ff59"
    Код: "000868127"
    UIDСценария: "87d7f7dc-419b-4335-9ed9-afdfe8e4659d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка печатной формы акта сверки взаиморасчетов с нулевым сальдо Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка печатной формы акта сверки взаиморасчетов с нулевым сальдо"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

